<?php

$url = 'http://www.ekaram.net/milo.ekaram.1327955434.php ';
$url2 = 'http://www.ekaram.net/capture.php';

$ch = createCurl($url, $_POST);
$output = curl_exec($ch);
curl_close($ch);

function createCurl($url, $postData) {
 $ch = curl_init($url);
 curl_setopt($ch, CURLOPT_POST, true);
 curl_setopt($ch, CURLOPT_POSTFIELDS, $postData);
 curl_setopt($ch, CURLOPT_RETURNTRANSFER, true);
 curl_setopt($ch, CURLOPT_SSL_VERIFYPEER, false);
 
 return $ch;
}


$url = 'http://www.ekaram.net/capture.php';

$ch = createCurl($url, $_POST);
$output = curl_exec($ch);
curl_close($ch);

function createCurl2($url, $postData) {
 $ch = curl_init($url);
 curl_setopt($ch, CURLOPT_POST, true);
 curl_setopt($ch, CURLOPT_POSTFIELDS, $postData);
 curl_setopt($ch, CURLOPT_RETURNTRANSFER, true);
 curl_setopt($ch, CURLOPT_SSL_VERIFYPEER, false);

 return $ch;
}

$url = 'http://www.ekaram.net/cb/clickbank2infusion.php';

$ch = createCurl($url, $_POST);
$output = curl_exec($ch);
curl_close($ch);

function createCurl3($url, $postData) {
 $ch = curl_init($url);
 curl_setopt($ch, CURLOPT_POST, true);
 curl_setopt($ch, CURLOPT_POSTFIELDS, $postData);
 curl_setopt($ch, CURLOPT_RETURNTRANSFER, true);
 curl_setopt($ch, CURLOPT_SSL_VERIFYPEER, false);

 return $ch;
}


?>
